html, body {
	height: 100%;
	min-height: 680px;
	margin: 0;
	padding: 0;
}

body {
	background: #c4c3bd url(../images/bg_home.gif) repeat-x top;
	overflow: auto;
	overflow-x: hidden;
	text-align:center;
	color: #333333;
	font-family: Arial, Verdana, Sans Serif;
}

#holder {
	width:1092px;
	margin-left: auto;
	margin-right: auto;
	max-width:inherit;
	min-width:inherit;
	display:none;
}

a:link, a:visited, a:active {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

TD, DIV, SPAN {
	font-size: 12px;
}

TD.headline {
	font-size: 28px;
	color: #FFFFFF;
}

TD.menu {
	font-size: 18px;
	font-weight: bold;
	color: #999999;
}

a {
   border-style: none;
   outline: none;
}
.datenschutz-link {
	position:absolute;
	display:none;
	z-index:1000;
	width:100%;
	height:40px;
	margin:5px 0 0 0;
	padding-top:0px;
	border:0px solid #651405;
	}
.datenschutz-link p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	/*color:#651405;*/
	color:#828282;
	text-align:center;
	}
.datenschutz-link a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #828282;
	text-decoration: none;
}

.datenschutz-link a:hover {
	color: #828282;
	text-decoration: underline;
}

#slideshow {
	display:none;
	}